.otsis {
	background-color: #6F67FA;
	text-align: center;
	Font-family: Bookman;
	Font-size: 64pt;
	Font-weight: bold;
	}

.linkki {
	background-color: #6F67FA;
	vertical-align: top;
	text-align: center;
	font-family: Bookman;
	font-weight: bold;
	padding-top: 1em;
	padding-bottom: 1em;
	font-size: 14pt
	}

.koira {
	background-color: #C9CFDB;
	text-align: center;
	font-family: Bookman;
	font-size: 14pt;
	}

.leipis {
	background-color: #C9CFDB;
	font-family: Lucida sans unicode;
	font-size: 10pt;
	Text-align: justify;
	Text-indent: 1em;
	}

.link  {
	background-color: #C9CFDB;
	text-align: center;
	font-family: Bookman;
	font-weight: bold;
	padding-top: 1em;
	padding-bottom: 1em;
	font-size: 14pt
	}

.etari	{ background-color: #6F67FA;
	text-align: center;
	}

table {
	margin: 1em 2em 1em
	}

H1 {
	font-weight: bold;
	text-align: center;
	font-family: Bookman; 
	Font-size: 44pt; 
	}

H2	{
	font-family: Bookman;
	font-size: 14pt;
	text-align: center;
	}

H3	{ 
	font-family: Lucida sans unicode;
	font-size: 20pt;
	Text-align: center;
	}

P	{
	margin: 2em 2em 2em
	}


a:link {
	color: #14103F;
	text-decoration: underline
	}

a:hover {
	color: #00006A;
	text-decoration: underline
	}

a:visited { color: #790891;
	text-decoration: underline
	}